uuid: 9b9b1e1c-78e1-4c10-9fdc-dfb6c90ac6db
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.c60uppcavenerateuold
id: commerce_product_variation.cooker_60.c60uppcavenerateuold
field_name: c60uppcavenerateuold
entity_type: commerce_product_variation
bundle: cooker_60
label: 'Upper Cavity Energy rating EU Old'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
